# BadIPDetectionService

abstract class BadIPDetectionService(name: String)
Content copied to clipboard

## Functions

isBad
Link copied to clipboard
fun isBad(ip: String): BadIPDetectionResult
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name: String
Content copied to clipboard

## Inheritors

GetIPIntel
Link copied to clipboard
IPHub
Link copied to clipboard
IPInfo
Link copied to clipboard
VPNBlocker
Link copied to clipboard